[ut2004] missing eyecandy with openGL?

cougar cougaram at charter.net
Mon Mar 29 08:35:32 EST 2004

After using the newer faster 2.6, I'll never go back to 2.4. There's a bug in 
the installer that won't let it install in Mdk 10. Others w/Mdk10 who I've 
talked to have had the same problem. Oh well, I'll forget about UT and just 
stick with my old standby, Q3... it installs and plays flawlessly with super 
high frame rates.

Thanks anyway :>\

On Monday 29 March 2004 08:22 am, Gian Paolo Mureddu wrote:
> cougar wrote:
> >Sure wish it would install on the 2.6.X kernels... someone suggested
> >installing it in text mode... same results. Installation aborted. 2.6.X
> >kernels will be replacing the old slow 2. 4.x in most distros sooner than
> >most would expect. It ran great on the former 2.4.X on my box but I'm not
> >about to downgrade this 2.6.X   kernel for the sake of any game and I
> > imagine many will feel the same. I wonder if the 2.6.x  problem will be
> > fixed by the time the commercial release? I hope so, great game! If not,
> > there may be a lot of Linux UT 2004 boxes on the shelves gathering dust.
> >
> >Cougar
> >
> >BTW, kudos to the great work on the 2.4.x 'version'.
> >
> >On Monday 29 March 2004 07:58 am, Chris Lack wrote:
> Err... if you still have any 2.4.x kernel around, you may install by
> booting with your 2.4.x kernel, and play using 2.6.x. I installed the
> Demo just fine with my 2.6.4 kernel, and I seriously doubt support for
> 2.6.x was "removed" from the final retail release... or maybe is a bug
> in the installer? (or you are missing a feature on your kernel, like
> joliet or transparent decompression?)

"The Cougar's Den"  
   ( 0_ 0  )   `-.  (     ).`-. ,,.'`)  
    (_Y_.)'  ._   )  `._ `. ``-..-' ` 
   _..`--'_..-_/  /--'_..'  
 (((,-''  (((,'  (((.-'  
(100% Micro$oft Free!) 

More information about the ut2004 mailing list